import type JDLRelationship from '../../core/models/jdl-relationship.js';
import Validator from './validator.js';
export default class RelationshipValidator extends Validator {
    constructor();
    validate(jdlRelationship: JDLRelationship): void;
}
